category: ToolFactory generated Tools
description: Runs a legacy Java jar called blasttools from https://github.com/schmidda/blast-tools/tree/master
name: blasttoolssearch
owner: toolfactory
synopsis: Runs a legacy Java jar called blasttools from https://github.com/schmidda/blast-tools/tree/master
type: unrestricted
